DigiDoc4 клиент — Ошибка: OCSP responder is not trusted! No certificate for this responder in local certstore!

Эта ошибка возникает, если в компьютере отсутствует сертификат, необходимый для верификации цифровой подписи.Обычно для решения проблемы достаточно установить на компьютере самую новую версию программного обеспечения ID-карты, которая содержит все сертификаты, неоходимые для верификации цифровых подписей. Вы всегда найдете последнюю версию ID-программы на странице ID-программы.